#processStartForm .form-group.error {
    color: #e1235d !important;
}

.tip-rn {
    font-size: 16px;
    font-weight: bold;
    color: #4e4e4e;
    background-color: #f5f5f5;
    padding:10px 15px;
    border-radius: 5px;
    text-align:center;
    width: 1120px;
}

.taskForm .accordion {
    width: 1402px;
}

.taskForm .accordion textarea {
    min-height: 200px;
}

.taskForm .accordion .connectList div.connectedList {
    margin: 40px 15px 0;
}

.taskForm .accordion .connectList label {
    padding-bottom: 15px;
}

.taskForm .fileAdditionalContent h6{
    margin: 20px 0;
}

.accordion-error {
    border: 2px solid #e1235d !important;
}

.connectedList .searchField {
    display: inline-block;
    position: relative;
    color: #4e4e4e;
    width: 250px !important;
    margin: 2px 5px;
}
.connectedList .searchField:after {
    content: '\f002';
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    bottom: 9px;
    line-height: 14px;
    z-index: 50;
    pointer-events: none;
}
.connectedList .searchField.selected {
    color: #007dcc;
}
.connectedList .searchField {
    input[type="text"] {
        width: 230px !important;
        margin: 2px 10px;
    }
}